#spiff-bank{
border: 1px #000000;
border-style: dashed none none none;
width: 678px;
margin: 0 7px 0 8px;
padding: 0;
overflow: auto;
}

#spiff-bank h2{
color: #ffffff;
background: #757575;
width: 663px;
margin: 1px 0px;
padding: 3px 0px 3px 15px;
font-size: 138.5%;
border-style: none;
text-transform: none;
}

#spiff-bank ul{
font-size: 100%;
margin: 0;
padding: 0;
overflow: hidden;
}

#spiff-bank ul.three-tab li, #spiff-bank ul.four-tab li{
float: left;
list-style-type: none;
padding: 0;
margin: 0;
border: 1px;
border-style: solid none solid none;
border-color: #fff #fff #666 #666;
overflow: hidden;
}

#spiff-bank ul.three-tab li.selected-spiff-bank, #spiff-bank ul.four-tab li.selected-spiff-bank{
height: 45px;
border: 1px;
border-style: solid;
border-color: #666 #666 #fff #666;
}


#spiff-bank ul.three-tab li a, #spiff-bank ul.four-tab li a{
display: block;
margin: 0;
padding: 5px 10px;
background: #d8d8d8;
color: #cc0000;
text-decoration: none;
height: 35px;
font-size: 108%;
font-weight: normal;
border: 1px;
border-style: none solid none solid;
border-color: #fff #999 #fff #efefef;
}

#spiff-bank ul.three-tab li.selected-spiff-bank a, #spiff-bank ul.four-tab li.selected-spiff-bank a{
display: block;
margin: 0;
padding: 5px 10px;
background: #ffffff;
color: #000000;
height: 33px;
border: 0px;
border-style: none;
}


#spiff-bank ul.three-tab li{ width: 226px; }
#spiff-bank ul.three-tab li.selected-spiff-bank{ width: 224px; }
#spiff-bank ul.three-tab li a{ width: 204px; }
#spiff-bank ul.three-tab li.selected-spiff-bank a{ width: 200px; }

#spiff-bank ul.four-tab li{ width: 169px; }
#spiff-bank ul.four-tab li.selected-spiff-bank{ width: 167px; }
#spiff-bank ul.four-tab li a{ width: 147px; }
#spiff-bank ul.four-tab li.selected-spiff-bank a{ width: 130px; }

#spiff-bank .spiff{
float: left;
width: 154px;
padding: 0 5px 0 9px;
margin: 12px 0;
border: 1px #cccccc;
border-style: none solid none none;
overflow: hidden;
}


#spiff-bank .spiff ul li{
float: none;
width: 120px;
margin: 3px 0 0 20px;
list-style-image: url(/images/arrow-c00-on-fff.gif);
list-style-position: outside;
font-size: 131%;
}

#spiff-bank .spiff ul li a{
color: #666666;
text-decoration: none;
}
#spiff-bank .spiff ul li a:hover{
text-decoration: underline;
color: #cc0000;
}

#spiff-bank .spiff h4{
font-size: 153.9%;
margin: 0; 
padding: 0;
color: #333;
}

#spiff-bank .spiff h4 a{
font-size: 69%;
color: #cc0000;
text-decoration: none;
}

#spiff-bank .spiff p{
margin: 0;
padding: 0;
color: #666666;
font-size: 100%;
overflow: hidden;
}

#spiff-bank .spiff h4 a:hover{
text-decoration: underline;
}

#spiff-bank .spiff img{
margin: 0 auto 3px auto;
width: 148px;
border: 1px;
border-color: #999 #333 #333 #999;
border-style: solid;
}